LoadDefValues(m_varDefVals);

function LoadDefValues(varFieldValues)
{
	var currentDate = new Date();
	varFieldValues["21"]="3";      //Status=Active / Received
	varFieldValues["806"]="5";
	//varFieldValues["874"]=(currentDate.getMonth()+1) + "/" + currentDate.getDate() + "/" + currentDate.getFullYear();		//Purchase Date=<today>
	varFieldValues["897"]=(currentDate.getMonth()+1) + "/" + currentDate.getDate() + "/" + currentDate.getFullYear();		//Start Date=<today>
	varFieldValues["923"]="3";      //Line Item Status=Active / Received
}

